"Acrobat" = "Acrobat";
"Acrobat &Name;" = "Acrobat &Name;";
"'Acrobat' Action\
Softpress Systems Limited 1999-2005\
" = "'Acrobat' Action\
Softpress Systems Limited 1999-2005\
";
"File" = "File";
"If Displayed" = "If Displayed";
"Download" = "Download";
"Name" = "Name";
"Acrobat Icon" = "Acrobat Icon";
"'Acrobat Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "'Acrobat Icon' Action\
Softpress Systems Limited 1999, 2005\
";
"File" = "File";
"If Displayed" = "If Displayed";
"Background Sound" = "Background Sound";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
";
"Sound File" = "Sound File";
"Loop" = "Loop";
"True" = "True";
"False" = "False";
"Director" = "Director";
"Director:&Director File;" = "Director:&Director File;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "'Director' Action\
Softpress Systems Limited 1999-2005\
";
"Director File" = "Director File";
"Alt Image" = "Alt Image";
"Alt Text" = "Alt Text";
"Download File" = "Download File";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "'Download File' Action\
Softpress Systems Limited 1999, 2000\
";
"File" = "File";
"Download" = "Download";
"Name" = "Name";
"Download Icon" = "Download Icon";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
";
"File" = "File";
"Flash Extras" = "Flash Extras";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "'Flash Extras' Action\
Softpress Systems Limited 2005\
";
"Edit Movie" = "Edit Movie";
"No" = "No";
"Yes" = "Yes";
"-" = "-";
"Scale Movie" = "Scale Movie";
"Protect Movie" = "Protect Movie";
"Change BG color" = "Change BG color";
"No" = "No";
"-" = "-";
"Item" = "Item";
"Other" = "Other";
"Color" = "Color";
"-" = "-";
"a1" = "a1";
"a2" = "a2";
"a3" = "a3";
"a4" = "a4";
"a5" = "a5";
"a6" = "a6";
"a7" = "a7";
"a8" = "a8";
"a9" = "a9";
"a10" = "a10";
"a11" = "a11";
"a12" = "a12";
"a13" = "a13";
"a14" = "a14";
"a15" = "a15";
"a16" = "a16";
"a17" = "a17";
"a18" = "a18";
"a19" = "a19";
"a20" = "a20";
"QuickTime Extras" = "QuickTime Extras";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
";
"Movie scale" = "Movie scale";
"Actual Size" = "Actual Size";
"Aspect" = "Aspect";
"ToFit" = "ToFit";
"All Frames" = "All Frames";
"True" = "True";
"False" = "False";
"Volume" = "Volume";
"Move Layer" = "Move Layer";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Move Layer' Action\
Softpress Systems Limited 1999-2003\
";
"Speed" = "Speed";
"X" = "X";
"X-Limit" = "X-Limit";
"Y" = "Y";
"Y-Limit" = "Y-Limit";
"Loop" = "Loop";
"Yes" = "Yes";
"No" = "No";
"Country List" = "Country List";
"&Name;" = "&Name;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
";
"countries" = "countries";
"country" = "country";
"Name" = "Name";
"Default" = "Default";
"Micronesia, Federated States of" = "Micronesia, Federated States of";
"Edit Countries" = "Edit Countries";
"Reset" = "Reset";
"Current Date" = "Current Date";
"'Current Date' Action\
Tim Plumb 1999\
Softpress Systems Limited 2000-2003\
" = "'Current Date' Action\
Tim Plumb 1999\
Softpress Systems Limited 2000-2003\
";
"Day" = "Day";
"Yes" = "Yes";
"No" = "No";
"Navigation Popup" = "Navigation Popup";
"Nav Popup" = "Nav Popup";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
";
"Target" = "Target";
"Whole Window" = "Whole Window";
"New Window" = "New Window";
"Other" = "Other";
"CSS Style Name" = "CSS Style Name";
"Other Target" = "Other Target";
"Next Option" = "Next Option";
"No Change" = "No Change";
"None" = "None";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Option1" = "Option1";
"Url1" = "Url1";
"Option2" = "Option2";
"Url2" = "Url2";
"Option3" = "Option3";
"Url3" = "Url3";
"Option4" = "Option4";
"Url4" = "Url4";
"Option5" = "Option5";
"Url5" = "Url5";
"Option6" = "Option6";
"Url6" = "Url6";
"Option7" = "Option7";
"Url7" = "Url7";
"Option8" = "Option8";
"Url8" = "Url8";
"Option9" = "Option9";
"Url9" = "Url9";
"Option10" = "Option10";
"Url10" = "Url10";
"Option11" = "Option11";
"Url11" = "Url11";
"Option12" = "Option12";
"Url12" = "Url12";
"Option13" = "Option13";
"Url13" = "Url13";
"Option14" = "Option14";
"Url14" = "Url14";
"Option15" = "Option15";
"Url15" = "Url15";
"Option16" = "Option16";
"Url16" = "Url16";
"Option17" = "Option17";
"Url17" = "Url17";
"Option18" = "Option18";
"Url18" = "Url18";
"Option19" = "Option19";
"Url19" = "Url19";
"Option20" = "Option20";
"Url20" = "Url20";
"No Cache" = "No Cache";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
";
"IE Fix (Non-Standard HTML)" = "IE Fix (Non-Standard HTML)";
"PNG Transparency Fix" = "PNG Transparency Fix";
"This adds JavaScript to your web page that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "This adds JavaScript to your web page that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Enable";
"This causes PNGs to be displayed with" = "This causes PNGs to be displayed with";
"transparency on IE5 and IE6 on Windows PCs." = "transparency on IE5 and IE6 on Windows PCs.";
"theFile" = "theFile";
"GIF" = "GIF";
"PNG Transparency Fix" = "PNG Transparency Fix";
"This adds JavaScript to your web pages that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "This adds JavaScript to your web pages that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Enable";
"This causes PNGs to be displayed with" = "This causes PNGs to be displayed with";
"transparency on IE5 and IE6 on Windows PCs." = "transparency on IE5 and IE6 on Windows PCs.";
"theFile" = "theFile";
"GIF" = "GIF";
"Text Link Style" = "Text Link Style";
"Text Link Styles\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "Text Link Styles\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
";
"Link" = "Link";
"Color for unvisited text links within this item" = "Color for unvisited text links within this item";
"Underline" = "Underline";
"Underline unvisited text links within this item" = "Underline unvisited text links within this item";
"Hover" = "Hover";
"Color of text links within this item when they are hovered over" = "Color of text links within this item when they are hovered over";
"Underline" = "Underline";
"Underline text links within this item when they are hovered over" = "Underline text links within this item when they are hovered over";
"Visited" = "Visited";
"Color for visited text links within this item" = "Color for visited text links within this item";
"Underline" = "Underline";
"Underline visited text links within this item" = "Underline visited text links within this item";
"Active" = "Active";
"Color of text links within this item when they are clicked on" = "Color of text links within this item when they are clicked on";
"Underline" = "Underline";
"Underline text links within this item when they are clicked on" = "Underline text links within this item when they are clicked on";
"Timed Redirect" = "Timed Redirect";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
";
"Destination" = "Destination";
"Delay" = "Delay";
"Version Redirect" = "Version Redirect";
"'Version Redirect' Action\
Softpress Systems Limited 1999-2003\
" = "'Version Redirect' Action\
Softpress Systems Limited 1999-2003\
";
"Destination" = "Destination";
"Netscape Vers" = "Netscape Vers";
"IE Vers" = "IE Vers";
"Slave Image" = "Slave Image";
"'Slave Image' Action\
Softpress Systems Limited 1999-2005\
" = "'Slave Image' Action\
Softpress Systems Limited 1999-2005\
";
"Slave Group" = "Slave Group";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Restore" = "Restore";
"Yes" = "Yes";
"No" = "No";
"Toggle" = "Toggle";
"Sticky" = "Sticky";
"Preload" = "Preload";
"Yes" = "Yes";
"No" = "No";
"Image 1" = "Image 1";
"Image 2" = "Image 2";
"Image 3" = "Image 3";
"Image 4" = "Image 4";
"Image 5" = "Image 5";
"Image 6" = "Image 6";
"Image 7" = "Image 7";
"Image 8" = "Image 8";
"Image 9" = "Image 9";
"Image 10" = "Image 10";
"Image 11" = "Image 11";
"Image 12" = "Image 12";
"Image 13" = "Image 13";
"Image 14" = "Image 14";
"Image 15" = "Image 15";
"Image 16" = "Image 16";
"Image 17" = "Image 17";
"Image 18" = "Image 18";
"Image 19" = "Image 19";
"Image 20" = "Image 20";
"Slave Load Frame" = "Slave Load Frame";
"'Slave Load Frame' Action\
Softpress Systems Limited 1999, 2000\
" = "'Slave Load Frame' Action\
Softpress Systems Limited 1999, 2000\
";
"main" = "main";
"Frame" = "Frame";
"Slave Group" = "Slave Group";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Source 1" = "Source 1";
"Source 2" = "Source 2";
"Source 3" = "Source 3";
"Source 4" = "Source 4";
"Source 5" = "Source 5";
"Source 6" = "Source 6";
"Source 7" = "Source 7";
"Source 8" = "Source 8";
"Source 9" = "Source 9";
"Source 10" = "Source 10";
"Source 11" = "Source 11";
"Source 12" = "Source 12";
"Source 13" = "Source 13";
"Source 14" = "Source 14";
"Source 15" = "Source 15";
"Source 16" = "Source 16";
"Source 17" = "Source 17";
"Source 18" = "Source 18";
"Source 19" = "Source 19";
"Source 20" = "Source 20";
"Slave Show/Hide Image" = "Slave Show/Hide Image";
"'Slave Show/Hide Image' Action\
Softpress Systems Limited 1999-2005\
" = "'Slave Show/Hide Image' Action\
Softpress Systems Limited 1999-2005\
";
"Initially" = "Initially";
"Visible" = "Visible";
"Hidden" = "Hidden";
"Restore" = "Restore";
"Yes" = "Yes";
"No" = "No";
"Toggle" = "Toggle";
"Sticky" = "Sticky";
"Preload" = "Preload";
"Yes" = "Yes";
"No" = "No";
"Slave Group" = "Slave Group";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Slave #" = "Slave #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Slave Show/Hide Layer" = "Slave Show/Hide Layer";
"'Slave Show/Hide Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Slave Show/Hide Layer' Action\
Softpress Systems Limited 1999-2003\
";
"Initially" = "Initially";
"Visible" = "Visible";
"Hidden" = "Hidden";
"Restore" = "Restore";
"Yes" = "Yes";
"No" = "No";
"Toggle" = "Toggle";
"Sticky" = "Sticky";
"Slave Group" = "Slave Group";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Slave #" = "Slave #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Blast Timer" = "Blast Timer";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2003\
" = "'Blast Timer' Action\
Softpress Systems Limited 1999-2003\
";
"Speed" = "Speed";
"Slave Group" = "Slave Group";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Find Slaves" = "Find Slaves";
"top" = "top";
"parent" = "parent";
"this" = "this";
"Trigger 1" = "Trigger 1";
"Yes" = "Yes";
"No" = "No";
"Trigger 2" = "Trigger 2";
"Yes" = "Yes";
"No" = "No";
"Trigger 3" = "Trigger 3";
"Yes" = "Yes";
"No" = "No";
"Trigger 4" = "Trigger 4";
"Yes" = "Yes";
"No" = "No";
"Trigger 5" = "Trigger 5";
"Yes" = "Yes";
"No" = "No";
"Trigger 6" = "Trigger 6";
"Yes" = "Yes";
"No" = "No";
"Trigger 7" = "Trigger 7";
"Yes" = "Yes";
"No" = "No";
"Trigger 8" = "Trigger 8";
"Yes" = "Yes";
"No" = "No";
"Trigger 9" = "Trigger 9";
"Yes" = "Yes";
"No" = "No";
"Trigger 10" = "Trigger 10";
"Yes" = "Yes";
"No" = "No";
"Trigger 11" = "Trigger 11";
"Yes" = "Yes";
"No" = "No";
"Trigger 12" = "Trigger 12";
"Yes" = "Yes";
"No" = "No";
"Trigger 13" = "Trigger 13";
"Yes" = "Yes";
"No" = "No";
"Trigger 14" = "Trigger 14";
"Yes" = "Yes";
"No" = "No";
"Trigger 15" = "Trigger 15";
"Yes" = "Yes";
"No" = "No";
"Trigger 16" = "Trigger 16";
"Yes" = "Yes";
"No" = "No";
"Trigger 17" = "Trigger 17";
"Yes" = "Yes";
"No" = "No";
"Trigger 18" = "Trigger 18";
"Yes" = "Yes";
"No" = "No";
"Trigger 19" = "Trigger 19";
"Yes" = "Yes";
"No" = "No";
"Trigger 20" = "Trigger 20";
"Yes" = "Yes";
"No" = "No";
"Random Rollover" = "Random Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "'Rollover' Action\
Softpress Systems Limited 1999-2005\
";
"Restore" = "Restore";
"Yes" = "Yes";
"No" = "No";
"Sticky" = "Sticky";
"Preload" = "Preload";
"Yes" = "Yes";
"No" = "No";
"Find Slaves" = "Find Slaves";
"top" = "top";
"parent" = "parent";
"this" = "this";
"Slave Group" = "Slave Group";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"MouseOver #" = "MouseOver #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Click #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Next Image Different" = "Next Image Different";
"MouseOver 1" = "MouseOver 1";
"MouseOver 2" = "MouseOver 2";
"MouseOver 3" = "MouseOver 3";
"MouseOver 4" = "MouseOver 4";
"MouseOver 5" = "MouseOver 5";
"MouseOver 6" = "MouseOver 6";
"MouseOver 7" = "MouseOver 7";
"MouseOver 8" = "MouseOver 8";
"MouseOver 9" = "MouseOver 9";
"MouseOver 10" = "MouseOver 10";
"  " = "  ";
"Click 1" = "Click 1";
"Click 2" = "Click 2";
"Click 3" = "Click 3";
"Click 4" = "Click 4";
"Click 5" = "Click 5";
"Click 6" = "Click 6";
"Click 7" = "Click 7";
"Click 8" = "Click 8";
"Click 9" = "Click 9";
"Click 10" = "Click 10";
"Random Sequence" = "Random Sequence";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2003\
" = "'Random Sequence' Action\
Softpress Systems Limited 1999-2003\
";
"Speed" = "Speed";
"Slave Group" = "Slave Group";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Find Slaves" = "Find Slaves";
"top" = "top";
"parent" = "parent";
"this" = "this";
"Trigger 1" = "Trigger 1";
"Yes" = "Yes";
"No" = "No";
"Trigger 2" = "Trigger 2";
"Yes" = "Yes";
"No" = "No";
"Trigger 3" = "Trigger 3";
"Yes" = "Yes";
"No" = "No";
"Trigger 4" = "Trigger 4";
"Yes" = "Yes";
"No" = "No";
"Trigger 5" = "Trigger 5";
"Yes" = "Yes";
"No" = "No";
"Trigger 6" = "Trigger 6";
"Yes" = "Yes";
"No" = "No";
"Trigger 7" = "Trigger 7";
"Yes" = "Yes";
"No" = "No";
"Trigger 8" = "Trigger 8";
"Yes" = "Yes";
"No" = "No";
"Trigger 9" = "Trigger 9";
"Yes" = "Yes";
"No" = "No";
"Trigger 10" = "Trigger 10";
"Yes" = "Yes";
"No" = "No";
"Trigger 11" = "Trigger 11";
"Yes" = "Yes";
"No" = "No";
"Trigger 12" = "Trigger 12";
"Yes" = "Yes";
"No" = "No";
"Trigger 13" = "Trigger 13";
"Yes" = "Yes";
"No" = "No";
"Trigger 14" = "Trigger 14";
"Yes" = "Yes";
"No" = "No";
"Trigger 15" = "Trigger 15";
"Yes" = "Yes";
"No" = "No";
"Trigger 16" = "Trigger 16";
"Yes" = "Yes";
"No" = "No";
"Trigger 17" = "Trigger 17";
"Yes" = "Yes";
"No" = "No";
"Trigger 18" = "Trigger 18";
"Yes" = "Yes";
"No" = "No";
"Trigger 19" = "Trigger 19";
"Yes" = "Yes";
"No" = "No";
"Trigger 20" = "Trigger 20";
"Yes" = "Yes";
"No" = "No";
"Rollover" = "Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "'Rollover' Action\
Softpress Systems Limited 1999-2005\
";
"MouseOver" = "MouseOver";
"Click" = "Click";
"Restore" = "Restore";
"Yes" = "Yes";
"No" = "No";
"Sticky" = "Sticky";
"Preload" = "Preload";
"Yes" = "Yes";
"No" = "No";
"Find Slaves" = "Find Slaves";
"top" = "top";
"parent" = "parent";
"this" = "this";
"Slave Group" = "Slave Group";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"MouseOver #" = "MouseOver #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Click #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Sequence Timer" = "Sequence Timer";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2003\
" = "'Sequence Timer' Action\
Softpress Systems Limited 1999-2003\
";
"Speed" = "Speed";
"Loop" = "Loop";
"Yes" = "Yes";
"No" = "No";
"Slave Group" = "Slave Group";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Find Slaves" = "Find Slaves";
"top" = "top";
"parent" = "parent";
"this" = "this";
"Trigger 1" = "Trigger 1";
"Yes" = "Yes";
"No" = "No";
"Trigger 2" = "Trigger 2";
"Yes" = "Yes";
"No" = "No";
"Trigger 3" = "Trigger 3";
"Yes" = "Yes";
"No" = "No";
"Trigger 4" = "Trigger 4";
"Yes" = "Yes";
"No" = "No";
"Trigger 5" = "Trigger 5";
"Yes" = "Yes";
"No" = "No";
"Trigger 6" = "Trigger 6";
"Yes" = "Yes";
"No" = "No";
"Trigger 7" = "Trigger 7";
"Yes" = "Yes";
"No" = "No";
"Trigger 8" = "Trigger 8";
"Yes" = "Yes";
"No" = "No";
"Trigger 9" = "Trigger 9";
"Yes" = "Yes";
"No" = "No";
"Trigger 10" = "Trigger 10";
"Yes" = "Yes";
"No" = "No";
"Trigger 11" = "Trigger 11";
"Yes" = "Yes";
"No" = "No";
"Trigger 12" = "Trigger 12";
"Yes" = "Yes";
"No" = "No";
"Trigger 13" = "Trigger 13";
"Yes" = "Yes";
"No" = "No";
"Trigger 14" = "Trigger 14";
"Yes" = "Yes";
"No" = "No";
"Trigger 15" = "Trigger 15";
"Yes" = "Yes";
"No" = "No";
"Trigger 16" = "Trigger 16";
"Yes" = "Yes";
"No" = "No";
"Trigger 17" = "Trigger 17";
"Yes" = "Yes";
"No" = "No";
"Trigger 18" = "Trigger 18";
"Yes" = "Yes";
"No" = "No";
"Trigger 19" = "Trigger 19";
"Yes" = "Yes";
"No" = "No";
"Trigger 20" = "Trigger 20";
"Yes" = "Yes";
"No" = "No";
"Text Rollover" = "Text Rollover";
"&Text;" = "&Text;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2003\
" = "'Text Rollover' Action\
Softpress Systems Limited 1999-2003\
";
"my text" = "my text";
"Text" = "Text";
"Slave Group" = "Slave Group";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"MouseOver #" = "MouseOver #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Link to New Window" = "Link to New Window";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2005\
" = "'Link to New Window' Action\
Softpress Systems Limited 1999-2005\
";
"Window Name" = "Window Name";
"window" = "window";
"Auto Close" = "Auto Close";
"Yes" = "Yes";
"No" = "No";
"Page" = "Page";
"width" = "width";
"height" = "height";
"Toolbar" = "Toolbar";
"Yes" = "Yes";
"No" = "No";
"Scrollbars" = "Scrollbars";
"Yes" = "Yes";
"No" = "No";
"Resizable" = "Resizable";
"Yes" = "Yes";
"No" = "No";
"Use Link" = "Use Link";
"Yes" = "Yes";
"No" = "No";
"Text Link to New Window" = "Text Link to New Window";
"&text; to new Window" = "&text; to new Window";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Text Link to New Window' Action\
Softpress Systems Limited 1999-2003\
";
"my text" = "my text";
"Text" = "Text";
"Window Name" = "Window Name";
"window" = "window";
"Auto Close" = "Auto Close";
"Yes" = "Yes";
"No" = "No";
"Page" = "Page";
"width" = "width";
"height" = "height";
"Toolbar" = "Toolbar";
"Yes" = "Yes";
"No" = "No";
"Scrollbars" = "Scrollbars";
"Yes" = "Yes";
"No" = "No";
"Resizable" = "Resizable";
"Yes" = "Yes";
"No" = "No";
"Use Link" = "Use Link";
"Yes" = "Yes";
"No" = "No";
"Pic to New Window" = "Pic to New Window";
"'Pic to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Pic to New Window' Action\
Softpress Systems Limited 1999-2003\
";
"Window Name" = "Window Name";
"window" = "window";
"image" = "image";
"width" = "width";
"height" = "height";
"Toolbar" = "Toolbar";
"Yes" = "Yes";
"No" = "No";
"Scrollbars" = "Scrollbars";
"Yes" = "Yes";
"No" = "No";
"Resizable" = "Resizable";
"Yes" = "Yes";
"No" = "No";
"Use Link" = "Use Link";
"Yes" = "Yes";
"No" = "No";
"Popup Window" = "Popup Window";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Popup Window' Action\
Softpress Systems Limited 1999-2003\
";
"Window Name" = "Window Name";
"window" = "window";
"Page" = "Page";
"Left" = "Left";
"Top" = "Top";
"Width" = "Width";
"Height" = "Height";
"Toolbar" = "Toolbar";
"Yes" = "Yes";
"No" = "No";
"Scrollbars" = "Scrollbars";
"Yes" = "Yes";
"No" = "No";
"Resizable" = "Resizable";
"Yes" = "Yes";
"No" = "No";
"Delay" = "Delay";
"Close" = "Close";
"Yes" = "Yes";
"No" = "No";
"Self Closing Popup Window" = "Self Closing Popup Window";
